### Method

# Gsk Transform equal

#### Declaration [src]

    gboolean
    gsk_transform_equal (
      GskTransform* first,
      GskTransform* second
    )

#### Description [src]

Checks two transforms for equality.

#### Parameters

`second` | `GskTransform`
| The second transform.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if the two transforms perform the same operation.